p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2900px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:653px;top:-18px;width:306px;height:153px;z-index:2;min-width:306px;}
#Img1Inner {position: absolute;width:306px;height:153px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:74px;top:-13px;width:288px;height:144px;z-index:3;min-width:288px;}
#Img2Inner {position: absolute;width:288px;height:144px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:165px;top:118px;width:780px;height:30px;}
#Text5 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:16px;top:1198px;width:981px;height:1693px;z-index:5;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:666px;width:931px;height:155px;z-index:6;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:529px;top:1007px;width:418px;height:79px;z-index:7;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:15px;top:851px;width:492px;height:333px;z-index:8;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:519px;top:851px;width:259px;height:134px;z-index:9;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:801px;top:851px;width:188px;height:143px;z-index:10;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:7px;top:578px;width:98px;height:72px;z-index:11;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:165px;top:591px;width:42px;height:23px;z-index:12;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:113px;top:591px;width:50px;height:28px;z-index:13;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:219px;top:591px;width:67px;height:17px;z-index:14;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:290px;top:591px;width:66px;height:25px;z-index:15;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:363px;top:591px;width:61px;height:24px;z-index:16;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:481px;top:591px;width:82px;height:24px;z-index:17;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:587px;top:591px;width:83px;height:26px;z-index:18;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:432px;top:591px;width:45px;height:26px;z-index:19;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:687px;top:591px;width:64px;height:33px;z-index:20;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:7px;top:149px;width:984px;height:425px;z-index:21;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:418px;top:16px;width:204px;height:81px;z-index:22;}
#Img4 {display:block;overflow:hidden;position:absolute;left:370px;top:525px;width:111px;height:36px;z-index:23;min-width:111px;}
#Img4Inner {position: absolute;width:111px;height:36px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:316px;top:521px;width:40px;height:40px;z-index:24;min-width:40px;}
#Img5Inner {position: absolute;width:40px;height:40px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:481px;top:524px;width:517px;height:35px;z-index:25;}
#Img3 {display:block;overflow:hidden;position:absolute;left:635px;top:2497px;width:312px;height:176px;z-index:26;min-width:312px;}
#Img3Inner {position: absolute;width:312px;height:176px;border:0px;}
